Subject: CCL: summary: NMR shielding

From: "Kieran F Lim (Lim Pak Kwan)" <[email-masked]>
Date: Thu, 31 Aug 2000 10:12:56 +1000

Hello

At 8:26 AM +0200 30/8/2000, Kuppens, Tom [JanBe Extern] wrote:
>I'm starting a project on NMR ab-initio calculations.
>Does someone have an idea of a good starting point in the literature ?

I asked a very similar question a while back on both references and available
software but very rudely did not summarise to the list. (mea culpa.)

here are the replies which were received at the time.

Kieran
---------------------------------------------------------------------

At 12:07 PM +0200 15/5/1998, Dr. Christoph Steinbeck wrote:
>As to software, there is the C-13 shift prediction module of ChemWindows
>(might be Cherwell Scientific), based on HOSE codes, the HyperNMR module
>of Hyperchem, which does something ab-initio, and also a web based
>prediction applet, also based on HOSE code. For the latter, I don't have
>a reference, because I'm travelling right now, and my notebooks
>bookmarks are not updated. If you answer to this mail, I'll send you the
>URL as soon as I'm back in my office.

At 10:43 AM +0200 19/5/1998, Christoph Steinbeck wrote:
>Here is the URL that I mentioned regarding this Web-based prediction
>module. They now also seem to have inverted the prediction, now comming
>from a C-13-NMR-Spektrum to a structure, based on this algorithm
>developed at BASF in Germany. They describe it on their page. But there
>is also, what you were looking for.
>The URL is: http://www.acdlabs.com/

At 9:31 AM -0600 15/5/1998, Georg Schreckenbach wrote:
>the question of calculating NMR chemical shifts has been on the CCL every
>now and then, and I would recommend that you search the archives.
>
>This is a very active research area, and there are numerous reviews.
>Methods for non-relativistic calculations of NMR chemical shifts are, by
>now , fairly well developed for molecules. You can use GAUSSIAN94, for
>instance.  Gaussian94 has the GIAO method included which is possibly the
>most reliable approach towards the "gauge problem". Currently, they have
>Hartree-Fock and various DFT methods including GGAs and hybrids. I think
>Gaussian98 will have MP2 also. You will, in general, need a good basis set
>(6-31+G* at the very least, it is often a good idea to test basis set
>convergence), a good geometry (experimentally or optimized at a suitable
>levle of theory), good description of correlation.
>
>Some reviews:
>
>1.      Tossell JA (ed.) (1993) Nuclear Magnetic Shieldings and Molecular
>Structure, NATO ASI C386,  Kluwer, Dordrecht, The Netherlands. (this is a
>book that summarized the state of the art at the time)
>2.       Jameson CJ (1980-1997) In: Webb GA (ed.) Specialist Periodic
>Reports on NMR, Vol. 8-,  Royal Society of Chemistry, London. Appears
>annually.
>3.      Fukui H (1987) Magn Reson Rev 11: 205.
>4.      Chesnut DB (1989) In: Webb GA (ed.) Annual Reports on NMR
>Spectroscopy, Vol. 21,  Academic Press, New York, p. 51.
>5.      Kutzelnigg W Fleischer U Schindler M (1990) In: Diehl PS (ed.) NMR
>-- Basic Principles and Progress, Vol. 23,  Springer-Verlag, Berlin, p.
>165.
>6.      Cremer D Olsson L Reichel F Kraka E (1993) Israel J Chem 33: 369.
>7.      Chesnut DB (1994) In: Webb GA (ed.) Annual Reports on NMR
>Spectroscopy, Vol. 29,  Academic Press, New York, p. 71.
>8.     Chesnut DB (1996) In: Libkowitz KB, Boyd DB (ed.) Reviews in
>Computational Chemistry, Vol. 8,  Verlag Chemie, New York, p. 245.
>9.     Gauss J (1996) Ber Bunsenges Phys Chem 99: 1001.
>10.     de Dios AC (1996) Prog in NMR Spectr 29: 229.
>11.     Kaupp M Malkina OL Malkin VG (1998) In: Schleyer PRv (ed.)
>Encyclopedia of Computational Chemistry,  Wiley, New York, in print.
>
>I like, particularly, the three reviews by Chesnut. The one by Cremer is
>also good to get started by getting an idea as to what is involved. The
>annual reports by Jameson are very good but also very technical.
>Additionally, we have written an "overview" for Theoretical Chemistry
>Accounts" that is out already, according to the Springer website
>(http://link.springer.de/link/service/journals/00214/tocs.htm, volume 99/2.
>You can download it from there if your library has access). I haven't seen
>it in print yet.
>
>The second major part of NMR spectra, spin-spin coupling constants, is
>another matter. It is one or several orders of magnitude more difficult to
>calculate accurately as compared to the chemical shift, in my opinion.
>There are no public programs for it as of yet, apart from the "deMon"
>program of Salahub and Malkin; I don't know whether or not they distribute
>it.

At 10:00 AM +0100 18/5/1998, Peter Tebbutt wrote:
>Our product gNMR is an excellent tool for calculating NMR spectra for any
>NMR active nucleus. It is possible to calculate spectra either by direct
>input of spectral parameters or by drawing a structure in a chemical
>drawing program and importing (or pasting) the file. Once the simulation is
>found to be satisfactory you may import experimental files and perform an
>iterative calculation to extract accurate values of parameters. The program
>can be used to import spectra from most common instruments (Bruker, JEOL,
>geSun etc).
>
>In addition gNMR can be used to perform simulations of exchange reactions.
>Plrease take a look at our web site:
>
>http://www.cherwell.com/ProdHome/gnmrhome.html
>
>where you can download a free demo.

At 8:34 AM +0200 28/5/1998, Jerry C.C. Chan wrote:
>Original post:
>
>  >	I would like to make a literature search on the 31P chemical
>  > shielding tensor calculation (DFT, ab inito).  Could anyone send me
>  > pointers to the latest works or reviews?
>
>******************************************************************
>[1]
>
>Dear Jerry,
>
>no specific answers, unfortunately. However, a good starting points should
>be the annual reviews by C. Jameson
>Jameson CJ (1980-1997) In: Webb GA (ed.) Specialist Periodic Reports on
>NMR, Vol. 8-,  Royal Society of Chemistry, London.
>
>Otherwise, we have just written a review on DFT calculations of NMR
>chemical shifts. It is out already, according to the Springer website
>(http://link.springer.de/link/service/journals/00214/tocs.htm, volume 99/2.
>You can download it from there if your library has access). I haven't seen
>it in print yet. It does not, however, contain much on 31P NMR. But we do
>cite some of your papers ...
>
>In any case, I would like to see your summary!
>
>Best regards, Georg
>
>--
>==============================================================
>Dr. Georg Schreckenbach           Tel:     (USA)-505-667 7605
>Theoretical Chemistry T-12        FAX:     (USA)-505-665 3909
>M.S. B268, Los Alamos National      E-mail:  [email-masked]
>Laboratory, Los Alamos, New Mexico, 87545, USA
>Internet:    http://www.t12.lanl.gov/~schrecke/
>==============================================================
>
>[2]
>
>Hello Jerry,
>I recommend you read the chapter by D. B. Chesnut, in Reviews in Computational
>Chemistry, K. B. Lipkowitz and D. B. Boyd, Eds., VCH Publishers, New York,
>1996, Vol. 8, pp. 245-297.  The Ab Initio Computation of Nuclear Magnetic
>Resonance Chemical Shielding.
>
>Donald B. Boyd, Ph.D.
>Research Professor of Chemistry
>Co-editor, Reviews in Computational Chemistry
>Co-editor, Journal of Molecular Graphics and Modelling
>Department of Chemistry
>Indiana University-Purdue University at Indianapolis
>402 North Blackford Street
>Indianapolis, Indiana 46202-3274, U.S.A.
>E-mail [email-masked]
>Web http://chem.iupui.edu/rcc/rcc.html
>
>[3]
>
>Dear Colleague,
>
>You can try http://macedonia.nrcps.ariadne-t.gr/chemistry/.
>
>  > Your inquiry
>  > Subject: CCL:31P chemical shielding calculation.
>
>Yours,
>
>F.S. Varveri

At 11:10 AM +0100 2/6/1998, Renate Buergin wrote:
>For further references see:
>A. Fürst, E. Pretsch, Anal. Chim. Acta 229, 17 (1990).
>E. Pretsch, A. Fürst, M. Badertscher, R. Bürgin and M. E. Munk, J. Chem.
>Inf. Comp. Sci. 32, 291-295 (1992).
>R. Bürgin Schaller, E. Pretsch, Anal. Chim. Acta 290, 295 (1994).
>R. Bürgin Schaller, C. Arnold and E. Pretsch, Anal. Chim. Acta 312, 95-105
>(1995).
>R. Bürgin Schaller, M. E. Munk and E. Pretsch, J. Chem. Inf. Comput. Sci.
>36, 239-243 (1996).

At 8:29 PM -0500 22/1/1999, Miguel Lores Moreira wrote:
>  >On Thu, 21 Jan 1999, Alessandra Villa wrote:
>  >
>  >>
>  >> I thank you all the persons that answer me and try to help me
>  >> I summary the answers (4) , maybe it could be halpfull some someone else.
>  >> Best Regards
>  >>                       Alessandra
>  >
>  >
>  > Sorry for jumping in at such a late stage, but I would recommand
>  >an excellent review on NMR chemical shift as well as spin-spin coupling
>  >calculations: Chem. Rev. 99, 293-352 (1999). Just from the length, you may
>  >imagine that the paper should cover extensive areas. Just one quote from
>  >the review (for fun:-) "We believe that none of the published reviews are
>  >similar in approach and scope to ours: most concentrate on the results;
>  >those that discuss the theory, do not have the character of a general
>  >review"

At 2:43 PM -0400 30/7/1999, E. Lewars wrote:
>1999 July 30
>
>Hello, I can't remember if I sent this summary to the comp chem nerwork
>already; anyway, there is a new reply that just came (#6).
>   Thanks
>
>       E. Lewars
>=======================
>
>1999 July 26
>
>    REPLIES TO QUESTION ABOUT MP2- cf. HF-LEVEL NMR CHEMICAL SHIFTS
>
>THE QUESTION:
>
>  > Hello,  I read somewhere that NMR chemical shifts calc at the MP2 level are
>  > somewhat better than at the HF level. Has anyone a reference to this?
>  > Thanks.
>
>  Thanks very much to all who responded. As you see, I got a lot of 
>information.
>
>For people who wish to look at just a few of the refs, I might suggest:
>J. Gauss. JCP 99 3629 (1993)
>Cheesman et al JCP 104 5497 (1996)
>(I haven't yet got hold of the J. Gauss paper in Ber. Bunsenges. Phys. Chem.)
>The Chem Rev 1999 review is physical-theoretical rather than a presentation
>and analysis of calculated chemical shifts.
>
>I did a few calcs on B3LYP/6-31G* geometries, using the G94 default
>algorithm and the HF/6-31G* and HF/6-311+G(2d,p) wavefunctions. There was
>not that much difference between the two basis sets, although the latter took
>a lot longer. I was astonished at how accurate the chemical shifts were.
>
>-------------
>THE ANSWERS (#1--#6):
>
>1999 July               MP2 cf. HF NMR SHIFTS
>
>
>#1
>Matthias Hofmann
>
>  > Hello,  I read somewhere that NMR chemical shifts calc at the MP2 level are
>  > somewhat better than at the HF level. Has anyone a reference to this?
>  > Thanks.
>
>One early example is:
>Decisive Electron Correlation Effects on Computed 11B und 13C NMR Chemical
>Shifts. Application of the GIAO-MP2 Method to Boranes and Carbaboranes.
>M. Bue\237hl, J. Gauss, M. Hofmann, P. v. R. Schleyer, J. Am. Chem. 
>Soc., 1993,
>115, 12385-12390.
>
>For other nuclei you might search for early papers by J. Gauss, who first
>implemented the GIAO-MP2 methods (and higher correlated methods) in ACES2.
>
>Regards,
>Matthias
>    --------------------------------------------------------------------
>     Dr. Matthias Hofmann         | phone:  706 542-7748
>     Ctr. for Comp. Quantum Chem. | fax:    706 542-0406
>     University of Georgia        | e-mail: [email-masked]
>     Athens, GA  30602-2525       | http://zopyros.ccqc.uga.edu
>============-----------------------------------------------------------
>
>
>#2
>Michael D. Bartberger 
>Jul 21 '99 at 10:42 pm
>
>Hello:
>
>You might check the references of J. Gauss; he, along with John
>Stanton have published a number of papers (I include references below) on
>the computation of checmical shifts with MBPT.   Also R.J. Bartlett and
>coworkers have investigated shifts and coupling constants at the
>CC level.    A lot of this is nicely summarized in a recent Chem. Rev.
>article by Helgaker et al.,  1999, v. 99, 293-352.
>
>Other possibly useful references follow.
>
>Best regards,
>-Mike Bartberger
>UCLA
>
>+-----------------------------------------------------------------+
>| Michael D. Bartberger, Ph.D.                                    |
>| NIH Postdoctoral Fellow                      TEL:  310.206.0553 |
>| Department of Chemistry and Biochemistry     FAX:  310.206.1843 |
>| University of California, Los Angeles                           |
>| Los Angeles, California 90095-1569            [email-masked] |
>+-----------------------------------------------------------------+
>
>     Kollwitz, M; Haser, M; Gauss, J.
>       Non-Abelian point group symmetry in direct second-order many-body
>     perturbation theory calculations of NMR chemical shifts.
>       JOURNAL OF CHEMICAL PHYSICS, 1998 MAY 22, V108 N20:8295-8301.
>
>     Gauss, J; Stanton, JF.
>       Electron correlation effects on the calculated C-13 NMR spectra of vinyl
>     cations.
>       THEOCHEM-JOURNAL OF MOLECULAR STRUCTURE, 1997 JUN 30, V398:73-80.
>
>     STANTON JF; GAUSS J; SIEHL HU.
>       CCSD(T) CALCULATION OF NMR CHEMICAL SHIFTS - CONSISTENCY OF CALCULATED
>     AND MEASURED C-13 CHEMICAL SHIFTS IN THE
>     1-CYCLOPROPYLCYCLOPROPYLIDENEMETHYL CATION.
>       CHEMICAL PHYSICS LETTERS, 1996 NOV 15, V262 N3-4:183-186.
>
>     KOLLWITZ M; GAUSS J.
>       A DIRECT IMPLEMENTATION OF THE GIAO-MBPT(2) METHOD FOR CALCULATING NMR
>     CHEMICAL SHIFTS - APPLICATION TO THE NAPHTHALENIUM AND ANTHRACENIUM IONS.
>       CHEMICAL PHYSICS LETTERS, 1996 OCT 4, V260 N5-6:639-646.
>
>     GAUSS J.
>       ACCURATE CALCULATION OF NMR CHEMICAL SHIFTS.
>       BERICHTE DER BUNSEN-GESELLSCHAFT-PHYSICAL CHEMISTRY CHEMICAL PHYSICS,
>     1995 AUG, V99 N8:1001-1008.
>
>     BUHL M; GAUSS J; STANTON JF.
>       ACCURATE COMPUTATIONS OF SE-77 NMR CHEMICAL SHIFTS WITH THE GIAO-CCSD
>     METHOD.
>       CHEMICAL PHYSICS LETTERS, 1995 JUL 21, V241 N3:248-252.
>
>     SIEHL HU; MULLER T; GAUSS J; BUZEK P; and others.
>       CYCLOPROPYLCYCLOPROPYLIDENEMETHYL CATION - A UNIQUE STABILIZED VINYL
>     CATION CHARACTERIZED BY NMR SPECTROSCOPY AND QUANTUM CHEMICAL AB INITIO
>     CALCULATIONS.
>       JOURNAL OF THE AMERICAN CHEMICAL SOCIETY, 1994 JUL 13, V116
>     N14:6384-6387.
>
>     BUHL M; GAUSS J; HOFMANN M; SCHLEYER PV.
>       DECISIVE ELECTRON CORRELATION EFFECTS ON COMPUTED B-11 AND C-13 NMR
>     CHEMICAL SHIFTS - APPLICATION OF THE GIAO-MP2 METHOD TO BORANES AND
>     CARBABORANES.
>       JOURNAL OF THE AMERICAN CHEMICAL SOCIETY, 1993 DEC 29, V115
>     N26:12385-12390.
>
>     SCHLEYER PV; GAUSS J; BUHL M; GREATREX R; and others.
>       EVEN MORE RELIABLE NMR CHEMICAL SHIFT COMPUTATIONS BY THE GIAO-MP2
>     METHOD.
>       JOURNAL OF THE CHEMICAL SOCIETY-CHEMICAL COMMUNICATIONS, 1993 DEC 7,
>     N23:1766-1768.
>
>     SIEBER S; SCHLEYER PV; GAUSS J.
>       THE ACCURATE C(2V) PHENONIUM AND BENZENONIUM ION STRUCTURES CONFIRMED BY
>     CORRELATED GIAO-MP2 NMR CHEMICAL SHIFT CALCULATIONS.
>       JOURNAL OF THE AMERICAN CHEMICAL SOCIETY, 1993 JUL 28, V115
>     N15:6987-6988.
>       Pub type:  Note.
>
>     GAUSS J; SCHNEIDER U; AHLRICHS R; DOHMEIER C; and others.
>     AL-27 NMR SPECTROSCOPIC INVESTIGATION OF ALUMINUM(I) COMPOUNDS - ABINITIO
>     CALCULATIONS AND EXPERIMENT.
>       JOURNAL OF THE AMERICAN CHEMICAL SOCIETY, 1993 MAR 24, V115 
>N6:2402-2408.
>
>     GAUSS J.
>       CALCULATION OF NMR CHEMICAL SHIFTS AT 2ND-ORDER MANY-BODY PERTURBATION
>     THEORY USING GAUGE-INCLUDING ATOMIC ORBITALS.
>       CHEMICAL PHYSICS LETTERS, 1992 APR 17, V191 N6:614-620.
>
>     PERERA SA; BARTLETT RJ.
>       STRUCTURE AND NMR SPECTRA OF THE 2-NORBORNYL CARBOCATION - PREDICTION OF
>     (1)J((CC)-C-13-C-13) FOR THE BRIDGED, PENTACOORDINATE CARBON ATOM.
>       JOURNAL OF THE AMERICAN CHEMICAL SOCIETY, 1996 AUG 21, V118
>     N33:7849-7850.
>
>     PERERA SA; BARTLETT RJ; SCHLEYER PV.
>       PREDICTED NMR COUPLING CONSTANTS AND SPECTRA FOR ETHYL CARBOCATION - A
>     FINGERPRINT FOR NONCLASSICAL HYDROGEN-BRIDGED STRUCTURES.
>       JOURNAL OF THE AMERICAN CHEMICAL SOCIETY, 1995 AUG 16, V117
>     N32:8476-8477.
>       Pub type:  Note.
>===============
>
>
>#3
>                           MP2 NMR chemical shifts
>  [email-masked]
>                                                          Jul 22 '99 at 9:32 am
>
>Hi
>although they were more concerned with MCSCF, the group of Kutzelnigg has
>investigated the effect of correlation on the chemical shifts. So you can look
>at its bibliography.
>As far as I remember, the effects were not amazing.
>Of course when the ground state and the first excited ones are very near in
>energy, correlation may play a role and paramagnetic contributions become more
>difficult to compute.
>Good luck
>Guglielmo Monaco
>Dip. di Chimica
>Universit\340 di Napoli
>ITALY
>=============
>
>#4
>[email-masked]
>
>Hi,
>
>while I can't find the original references in the moment, I would suggest
>to start with some reviews on ab initio NMR calculations:
>J. Gauss, Ber. Bunsenges. Phys. Chem. 1995, 99, 1001
>T. Helgaker et al., Chem.Rev.1999, 99, 293
>Both should have something on your question or, at least, give you further
>references. Besides, some limited SCF-MP2 comparison is also in B=FChl et al=
>  >.
>J. Phys. Chem. 1995, 99, 4000.
>
>Best regards, Georg
>
>P.S. Please summarize to the CCL.
>
>--------------------
>Dr. Georg Schreckenbach           Tel:     (USA)-505-667 7605
>Theoretical Chemistry T-12        FAX:     (USA)-505-665 3909
>M.S. B268, Los Alamos National      E-mail:  [email-masked]
>Laboratory, Los Alamos, New Mexico, 87545, USA
>Internet:    http://www.t12.lanl.gov/home/schrecke/  ***new location!***
>===================
>
>
>#5
>Doug Fox 
>Jul 22 '99 at 12:47 (noon)
>
>
>   Errol,
>
>    Check J. Gauss, JCP vol 99 3629 (1993).  We draw from this and compare
>it with DFT methods in Cheesman et.al. JCP vol 104, 5497 (1996).
>
>    Schleyer has also made comparisons in some of his Boron work but I don't
>have a good reference.
>
>   Douglas J. Fox
>   Director of Technical Support
>   [email-masked]
>==========================
>
>
>#6
>Date: Thu, 29 Jul 1999 17:02:04 +0100 (CET)
>Subject: Re: CCL:SUMMARY OF NMR SHIFTS, MP2 cf. HF
>To: [email-masked]
>
>Dear friend,
>I would like to call your attention on a recent paper by our group
>(Chem.Phys.Lett. 298,113-119, 1998) showing that
>the PBE1PBE functional (an hybrid based on the PBE model of Perdew et al.)
>provides improved NMR chemical shifts with respect to other 
>functionals. Note th
>at
>this is also the case for other propeties (J.Chem.Phys. 110,6158-6170, 1999),
>polarizabilities (Chem.Phys.Lett.307,265-271,1999) and UV spectra 
>(J.Chem.Phys.
>number of August 15, 1999 and other papers in press).
>Best regards
>                                    Enzo
>
>--------------------------------------------------------------------------
>        Vincenzo Barone full professor of Theoretical Chemistry
>--------------------------------------------------------------------------
>Dipartimento di Chimica         |   phone:  +39-081-5476503
>Universita' Federico II         |   fax:    +39-081-5527771
>via Mezzocannone 4              |   e-mail: [email-masked]
>I-80134 Napoli, Italy           |           [email-masked]
>--------------------------------------------------------------------------

also a recent article by Cheeseman,
                    Predicting Magnetic Properties
                    in ChemNews.Com VOL 10 NO 1
with a full version on the gaussian site
                    http://www.gaussian.com/nmrcomp.htm

------------------------------------------------------------
  Dr Kieran F Lim             Biol. and Chemical Sciences
  (Lim Pak Kwan)              Deakin University
  ph:  + [61] (3) 5227-2146   Geelong          VIC   3217
  fax: + [61] (3) 5227-1040   AUSTRALIA
  mailto:[email-masked]    http://www.deakin.edu.au/~lim